@charset "utf-8";
/* ????????????????*/

/*??????????*/
html{background:#f6f3e5;}
body{font-size:12px; letter-spacing:0px; min-width:970px; _width:expression(this.scrollwidth < 970 ? "970px" : "auto");}
a{color:#000000;}
a:hover{color:#cd4205; text-decoration:underline;}

/*??????????*/
#wrapper{/*background: url(http://i3.17173.itc.cn/2014/bo/2014/11/wrapperBg.jpg) center top repeat-y;*/}
#wrapperTop{
	background-image: url(http://images.17173cdn.com/2020/bo/202011/top202011.png);
	background-repeat: no-repeat;
	background-position: center top;
}
#wrapperBottom{ /*background: url(http://i3.17173.itc.cn/2014/bo/2014/11/wrapperBottomBg.jpg) center bottom no-repeat;*/}
#main{ width:950px; margin:0px auto; padding:10px 10px 10px 10px; background:#fff}
#mainTop{}
#mainBottom{ margin:0px auto;}
.modMain{height:auto !important; height:800px; min-height:800px;}
.main-left{ float:left; display:inline; width:680px;}
.main-right{float:right; display:inline; width:270px;}

.AllNav{ clear:both;}
.RowArea{ clear:both; overflow:hidden;}



/*??????????????????§Ö???????????*?/


/*???????????????Logo???¨¢??????*/
#NavLogoBg{ width:960px; height:251px; margin:0px auto; clear:both; position:relative;}
#NavLogoBg a#Logo{
	display:block;
	width:377px;
	height:220px;
	position:absolute;
	top:25px;
	left:-3px;
}



#header #nav{ width:944px; height:97px; margin:0px auto; overflow:hidden; padding:13px;}
.nav-left{ float:left; display:inline; width:793px;}
.nav-right{float:right; display:inline; width:146px;}
#menu{}
#menu ul{ overflow:hidden; height:36px;}
#menu ul li{float:left; display:inline; }
#menu ul li a{ float:left; height:36px; line-height:36px; font-family:"??????"; padding:0 17px; text-align:center; cursor:pointer; color:#000000; font-weight:bold; font-size:16px;}
#menu ul li a:hover{text-decoration:none;  color:#ff0000;}
#menu ul li a.current{background:url(http://ue1.17173.itc.cn/images/bo/2011/menu-bg.gif) center -32px no-repeat; text-decoration:none;  color:#fff;}


.sub-menu{ position:relative; line-height:24px; color:#ac855b; padding:8px 0 0 0;}
.sub-menu .label{ color:#edd1b3;}
.sub-menu a{ color:#ac855b;}

.go-bbs{width:145px; height:43px; display:block; clear:both; text-indent:-999px; overflow:hidden;}
.nr-menu{color:#e18d64; text-align:center; line-height:22px; padding-top:5px; clear:both;}
.nr-menu a{color:#e18d64;}

/*?????????*/
#footer{ height:178px; margin-top:17px;}
#footerInfo{ width:960px; margin:0px auto; padding-top:50px;}

#footerLogo{ background:url(http://ue1.17173.itc.cn/images/bo/2011/endLogo.png) 0px 0px no-repeat; width:130px; height:85px; margin-left:120px; display:inline;}
#footerText { text-align:left; line-height:20px; width:650px; color:#9b9993; padding-top:5px; font-family: "Tahoma", "Verdana", "Arial";}
#footerText a{color:#9b9993; text-decoration:underline;}
#footerText a:link {}
#footerText a:visited {}
#footerText a:active {}
#footerText a:hover {text-decoration:none;}
#footerText p {}
#footerText span { padding:0px 10px;}








/*??????????????????*/
.newEditArea{ line-height:150%; height:auto !important; height:500px; min-height:500px;}
.newEditArea strong{ font-weight:bold;}
.newEditArea table{border-collapse:separate;border-spacing:1px;}
.newEditArea p{margin-bottom:22px;}





/*??????????????*/
ul.ellipsis{}
ul.ellipsis li, span.ellipsis, .ellipsis {
	/*width:200px;*/
	white-space:nowrap;	text-overflow:ellipsis;	-o-text-overflow:ellipsis; overflow: hidden; word-break:keep-all; white-space:nowrap;}
.nowrap{white-space:nowrap; word-break:keep-all; white-space:nowrap;}		
.h01{height:1px; clear:both; overflow:hidden;}
.h02{height:2px; clear:both; overflow:hidden;}
.h03{height:3px; clear:both; overflow:hidden;}
.h04{height:4px; clear:both; overflow:hidden;}
.h05{height:5px; clear:both; overflow:hidden;}
.h06{height:6px; clear:both; overflow:hidden;}
.h07{height:7px; clear:both; overflow:hidden;}
.h08{height:8px; clear:both; overflow:hidden;}
.h09{height:9px; clear:both; overflow:hidden;}
.h10{height:10px; clear:both; overflow:hidden;}
br.clear {clear:both; height:0;	line-height:0; margin:0; padding:0; border:0; overflow:hidden; font-size:0px; background:#1c1c1c;	}
.clearfix_2:after {
	content:"."; 
	display:block;
	height:0;
	clear:both;
	visibility:hidden; }
.clearfix_2 {display:inline-block;}
.clearfix_2 {display:block;}
	
	
.clearfix_3{overflow:auto; zoom:1;/* IE6 */} 
p.CN{text-indent:2em;}

.focus-w,.focus-in{ overflow:hidden; width:510px; height:213px}
.focus-w{}
.focus-in{ position:relative}
.focus-con{}
.focus-item{ position:absolute; top:0; left:0}
.focus-item img{ width:510px; height:213px}
.focus-item .txt{ overflow:hidden; position:absolute; z-index:3; left:0; bottom:0; width:500px; height: 30px; padding:5px 

150px 5px 5px; font:normal 16px/22px "\5fae\8f6f\96c5\9ed1"}
.focus-item .txt a{ color:#fff}
.focus-item .bg{ display:block; position:absolute; z-index:-1; top:0; left:0; width:1000px; height:1000px; background:#000; 
filter:alpha(opacity:55); opacity:.55}
.focus-num{ overflow:hidden; position:absolute; z-index:4; bottom: 16px; right: 10px; height:8px}
.focus-num a{ display:inline-block; float:left; width:8px; height:8px; margin-left: 3px;   background-color:#f7f7f7}
.focus-num a:hover{ text-decoration:none}
.focus-num .current{ color:#fff; background-color:#ffbb00}
